
BODY {
   background: #f5f5f5; font-family: Arial, "Trebuchet MS", Tahoma, sans-serif; font-size: 11pt; color: #444; margin: 0px;

}

IMG{ border: none; }
.wrap {	width: 940px; margin: 0 auto; overflow:auto;}
.clear { clear: both; }
A { color: #2a4f8e; text-decoration: underline; }
A:HOVER { color: #4499cf; text-decoration: none; }

/* header */
   #header { height: 208px; width: 960px; margin: 0 auto; background: url(i/bg.png) 0 29px no-repeat; position: relative; }
      #header .today{ float: right; font-size: 8pt; margin-top: 10px; color: #666; }
      #header A.logo { background: url(i/logo.png) top left no-repeat; height: 115px; width: 335px; display: block; text-decoration: none; cursor: pointer;
         position: absolute; left: 22px; top: 38px; }
      #header .search INPUT[type=text]{
         position: absolute; top: 89px; right: 48px; background: transparent; border: 0;
         margin:0px; width: 135px; color: rgba(255,255,255,0.8); }
      #header .search INPUT[type=submit]{
         position: absolute; top: 86px; right: 25px; background: transparent; border: 0;
         margin:0px; width: 24px; height: 26px; color: rgba(255,255,255,0.8); cursor: pointer; }

      #header .hotlinks{ position: absolute; top: 37px; right: 16px; }
      #header .hotlinks a{ height: 18px; width: 18px; float: right; margin: 0px 5px; }
      #header .hotlinks a.sitemap { background: url(i/btn_sitemap.gif) 0 50% no-repeat; }
      #header .hotlinks a.mailto { background: url(i/btn_mailto.gif) 0 50% no-repeat; }
      #header .hotlinks a.home { background: url(i/btn_home.gif) 0 50% no-repeat; }

   #nav-top { width: 100%; height: 44px; padding: 0; margin: 0; font-weight: bold; background: url(i/menu-bg.png) top center no-repeat; position: absolute; top: 167px; overflow: hidden; 
         font-family: Arial, Tahoma, sans-serif;
      }
      #nav-top a, #nav-top a:visited { float: left; display: block; color: #2a4d8d; /*font-size: 14px; padding: 13px 18px 40px 18px;*/ margin: 0; text-decoration: none; 

    font-size: 13px;
    padding: 13px 6px 40px 11px;

}
      #nav-top a:hover { background: #2a4d8d url(i/menu-item-bg.png) top left repeat-x; color: #FFF; }
      #nav-top a:first-child { margin-left: 2px; }
      #nav-top a.active { background: #F5f5f5; border-left: 1px solid #eee;  border-right: 1px solid #eee; color: #888;  }
      #nav-top a.active:hover { color: #2a4d8d; text-decoration: underline; }

/* footer */
   #footer {
         color: #FFF; max-height: 145px; padding: 0; overflow: hidden; width: 960px; 
         background: url(i/bottom-bg.png) top center no-repeat; margin: 40px auto 0 auto;
         font-size: 9pt; position: relative; }
   	#footer .btm-menu { float: left; width: 185px; border-right: 1px dashed rgba(255,255,255,0.5); height: 999px; }
         #footer .btm-menu > DIV{ margin: 10px; }
     	   #footer .btm-menu A{ display: block; padding: 4px 10px; color: rgba(255,255,255,0.7); text-decoration: none; }
  	      #footer .btm-menu A:hover{ font-size: 9pt; color: rgba(255,255,255,1); text-decoration: underline; }
      #footer .addrs { float: left; width: 185px; height: 999px; border-right: 1px dashed rgba(255,255,255,0.5);
            background: url(i/bottom-bg-2.jpg) top left no-repeat; }
         #footer .addrs > DIV{ margin: 20px; line-height: 14pt; }
         #footer .addrs A{ color: #FFF; }
      #footer .phones { float: left; width: 355px; height: 999px; border-right: 1px dashed rgba(255,255,255,0.5); }
         #footer .phones > DIV{ margin: 10px 20px; }
         #footer .phones BIG{ font-size: 16pt; }
         #footer .phones SMALL{ font-size: 8pt; }
      #footer .search INPUT[type=text]{
         position: absolute; top: 57px; right: 48px; border: 0px solid red; background: transparent;
         margin:0px; width: 135px; color: rgba(255,255,255,0.8); }
      #footer .search INPUT[type=submit]{
         position: absolute; top: 54px; right: 25px; border: 0px solid red; background: transparent;
         margin:0px; width: 24px; height: 26px; color: rgba(255,255,255,0.8); cursor: pointer; }
      
      .credits > DIV{ float: left; width: 50%; text-align: right; color: #888; font-size: 7.5pt; line-height: 12pt; margin-top: 4px; padding: 0; }
      .credits > DIV:first-child{ text-align: left; margin-bottom: 20px; }
         .credits A{ color: #888; text-decoration: none; }
         .credits A:hover{ color: #2a4f8e; text-decoration: underline; }
 

/* content-mainpage */
 #content-mainpage { font-size: 11pt; line-height: 15pt; color: #333; min-height: 300px; margin: 60px auto; }

   /* базовые */
	#content-mainpage P{ margin-bottom: 14.5pt; }
	#content-mainpage H1{ font-size: 26pt; line-height: 30pt; margin-bottom: 22.0pt; color: #444; font-weight: normal; text-align: left; }
	#content-mainpage H2{ font-size: 20pt; line-height: 20pt; margin: 0 0 10pt 0; color: #444; font-weight: normal; text-align: left; }
	#content-mainpage H3{ font-size: 16pt; line-height: 20pt; margin: 0 0 10pt 0; color: #444; font-weight: normal; text-align: left; }
	#content-mainpage H4{ font-size: 13pt; line-height: 16pt; margin: 0 0 10pt 0; font-weight: bold; text-align: left; }
	#content-mainpage H5{ font-size: 11pt; line-height: 13pt; margin: 0; font-weight: bold; text-align: left; }
	#content-mainpage H6{ font-size: 9pt;  line-height: 12pt; margin: 0; font-weight: bold; text-align: left; }
	#content-mainpage UL{ list-style-position: outside; list-style-type: square; padding-left: 18px; margin-left: 16px; }
	#content-mainpage LI{ margin-bottom: 1px;}
	#content-mainpage IMG { max-width: 940px; }

   /* блоки */
   #content-mainpage .line{ overflow: auto; }
      #content-mainpage .line > DIV{ min-height: 200px; float: left; }
         #content-mainpage .line > DIV H2{
            border-bottom: 2px solid #333; margin-bottom: 0; padding-bottom: 6px; 
            color: #333; font-size: 12pt; line-height: 15pt; font-weight: bold; 
         }
         #content-mainpage .line > DIV H2 > A{ text-decoration: none; color: #333; }
         #content-mainpage .line > DIV H2 > A:HOVER{ text-decoration: none; color: #2a4f8e; }
         #content-mainpage .line > DIV H2 > A INS{ text-decoration: none; color: #2a4f8e; }
      #content-mainpage .line:nth-child(1) > DIV:nth-child(3){  }

   #content-mainpage .line:nth-child(2){ margin-top: 50px; }
      #content-mainpage .line:nth-child(2) > DIV{ min-height: 200px; float: left; overflow: hidden; }
      #content-mainpage .line:nth-child(2) > DIV:nth-child(1){ width: 730px; }
      #content-mainpage .line:nth-child(2) > DIV:nth-child(2){ width: 190px; float: right; }
         #content-mainpage .line:nth-child(2) > DIV:nth-child(2) A{ display: block; margin-bottom: 6px; }

   #content-mainpage .line > .mp-prokuror{ font-size: 9pt; line-height: 12pt; width: 190px; }
      #content-mainpage .mp-prokuror IMG{ margin-bottom: 10px; }

   #content-mainpage .line > .mp-contacts{ font-size: 11pt; line-height: 14.5pt; width: 190px; float: right; }
      #content-mainpage .mp-contacts BIG{ font-size: 15pt; line-height: 18pt; }
      #content-mainpage .mp-contacts SMALL{ font-size: 8pt; line-height: 12pt; }
      #content-mainpage .mp-contacts IMG{ margin-bottom: 10px; }

   #content-mainpage .line > .mp-news{ width: 520px; margin-left: 20px; }
      #content-mainpage .mp-news > A{
         background: url(i/news-bull-0.gif) 0px 4px no-repeat; padding-left: 16px;   
         font-size: 12pt; line-height: 16pt; text-decoration: none; margin-top: 20px; display: block;
      }
      #content-mainpage .mp-news > A .d{ font-size: 8pt; color: #666; margin-bottom: 0px; line-height: 12pt; }
      

/* content-PAGE2 */
 #content-PAGE2 { font-size: 11pt; line-height: 15pt; color: #333; min-height: 300px; margin: 60px auto; width: 700px; float: left; }
	#content-PAGE2 P{ margin-bottom: 14.5pt; }
	#content-PAGE2 H1{ font-size: 26pt; line-height: 30pt; margin-bottom: 22.0pt; color: #444; font-weight: normal; text-align: left; }
	#content-PAGE2 H2{ font-size: 20pt; line-height: 20pt; margin: 0 0 10pt 0; color: #444; font-weight: normal; text-align: left; }
	#content-PAGE2 H3{ font-size: 16pt; line-height: 20pt; margin: 0 0 10pt 0; color: #444; font-weight: normal; text-align: left; }
	#content-PAGE2 H4{ font-size: 13pt; line-height: 16pt; margin: 0 0 10pt 0; font-weight: bold; text-align: left; }
	#content-PAGE2 H5{ font-size: 11pt; line-height: 13pt; margin: 0; font-weight: bold; text-align: left; }
	#content-PAGE2 H6{ font-size: 9pt;  line-height: 12pt; margin: 0; font-weight: bold; text-align: left; }
	#content-PAGE2 UL{ list-style-position: outside; list-style-type: square; padding-left: 18px; margin-left: 16px; }
	#content-PAGE2 LI{ margin-bottom: 1px;}
	#content-PAGE2 IMG { max-width: 700px; }


/* submenu */                         
#submenu{ float: right; margin: 90px 0 40px 0; width: 190px; /*border: 1px solid red;*/ }
	#submenu UL{ padding: 0 0 0 10px; margin: 0; font-size: 10pt; line-height: 12pt; color: #999; }
	#submenu LI{ margin-bottom: 10px; background: url(i/bull-01.gif) left 5px no-repeat; list-style-type: none; padding-left: 12px; }
	#submenu LI A{ text-decoration: none; color: #2a4f8e; display: block; }
	#submenu LI.active{ background: url(i/bull-02.gif) left 5px no-repeat; }
	#submenu LI.active A{ color: #999; }
	#submenu LI A:HOVER{ text-decoration: underline; color: #4499cf; }

	#map-result{
		position: absolute;
		opacity: 0;
		background: white;
		max-width: 300px;
		padding: 15px;
		border-radius: 5px;
		box-shadow: 0px 0px 15px 1px grey;
		 left: 850px;
		 top: 450px;
		 z-index: 99999;
	}
	.mp-news p{
		margin: 0px !important;
	}
	.pagenavy a{
		text-decoration: none;
	}
	.pagenavy{
		margin-top: 30px;
	}
	a.selected, .pagenavy a:hover{
		font-size: 16px;
		font-weight: bold;
	}
	.btn-action{
		text-decoration: none; line-height: 26px;
		color: #404040;
		text-decoration: none !important;
		text-shadow: 0 1px #fff;
		padding: 5px 10px 4px 10px;
		height: 26px !important;
		border: 1px solid #c7c7c7;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px; background:url('img/button_bg.png');
	}